<?xml version="1.0" encoding="utf-8"?>
<Window size="592,371" caption="0,0,0,30" roundcorner="0,0" mininfo="592,371">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" />
  <VerticalLayout name="autobackupwnd" bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1'" inset="1,1,1,1" bkcolor="#FFFFFFFF">
    <!-- 标题栏-->
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <Label name="Title" text="自动备份" width="100" textpadding="14,9,0,8" font="0" align="center" align="left" textcolor="#FF000000" />
      <VerticalLayout />
      <Button width="34" height="30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'" />
    </HorizontalLayout>

    <!-- 分割线-->
    <HorizontalLayout height="1" bkcolor="#FFDFE1E6" />

    <!-- 自动备份设置管理窗口主体-->
    <TabLayout name="backup_page" selectedid="0" bkcolor="#FFFFFFFF">
      <!-- id=0 自动备份关闭状态-->
      <VerticalLayout name="backup_no_set" bkcolor="#FFFFFFFF">
        <HorizontalLayout height="200" padding="0,16,0,0">
          <VerticalLayout />
          <TabLayout name="gif_chache_1" width="500" height="200" selectedid="1">
            <GIF width="500" height="200" bkimage="AutoBackup/autobackup_animation.gif" Elapse="25" />
            <Label width="500" height="200" bkimage="AutoBackup/autobackup_animation_2.png" />
          </TabLayout>
          <VerticalLayout />
        </HorizontalLayout>

        <HorizontalLayout height="34" padding="0,16,0,0">
          <VerticalLayout />
          <VerticalLayout width="192" childpadding="8">
            <Label width="192" height="13" text="本地文件夹添加文件，云端自动备份" textcolor="#FF666666" font="0" bkcolor="#FFFFFFFF" align="center" />
            <Label width="192" height="13" text="本地文件夹删除文件，云端保持不变" textcolor="#FF666666" font="0" bkcolor="#FFFFFFFF" align="center" />
          </VerticalLayout>
          <VerticalLayout />
        </HorizontalLayout>

        <HorizontalLayout height="52" inset="0,16,0,0">
          <VerticalLayout />
          <Button name="backup_add_folder" width="118" height="36" text="添加文件夹" textcolor="#FFFFFFFF" font="1" align="center" normalimage="file='More/more_btn_normal.png'" hotimage="file='More/more_btn_hover.png'" pushedimage="file='More/more_btn_click.png'" />
          <VerticalLayout />
        </HorizontalLayout>
      </VerticalLayout>

      <!-- id=1 自动备份暂停状态（全部自动备份暂停，但未取消）-->
      <VerticalLayout name="backup_close" bkcolor="#FFFFFFFF">
        <!-- 状态展示-->
        <HorizontalLayout height="72">
          <VerticalLayout width="356" inset="0,19,0,19" padding="30,0,0,0" childpadding="8">
            <Label width="356" height="13" text="开启自动备份，文件更新时将自动传到云端（最多支持5个文件夹）" textcolor="#FF000000" font="0" align="left" />
            <Label width="192" height="13" text="删除本地文件时，云端文件仍会保留" textcolor="#FF666666" font="0" align="left" />
          </VerticalLayout>
          <VerticalLayout />
          <!-- 开启自动备份选项-->
          <Option width="80" height="34" padding="0,19,0,19" name="option_backup_open" normalimage="file='More/check_off.png'" hotimage="file='More/check_off.png'" pushedimage="file='More/check_off.png'" selectedimage="file='More/check_off.png'" group="backup_option" />
        </HorizontalLayout>

        <!-- 横向分割线-->
        <VerticalLayout height="1" padding="32,0,30,0" bkcolor="#FFDFE1E6" />

        <!-- 自动备份gif展示-->
        <HorizontalLayout height="200" padding="0,24,0,0">
          <VerticalLayout />
          <TabLayout name="gif_chache_2" width="500" height="200" selectedid="1">
            <GIF width="500" height="200" bkimage="AutoBackup/autobackup_animation.gif" Elapse="25" />
            <Label width="500" height="200" bkimage="AutoBackup/autobackup_animation_2.png" />
          </TabLayout>
          <VerticalLayout />
        </HorizontalLayout>
      </VerticalLayout>

      <!-- id=2 自动备份开启状态-->
      <VerticalLayout name="backup_open" bkcolor="#FFFFFFFF">
        <!-- 状态展示-->
        <HorizontalLayout height="72">
          <VerticalLayout width="356" inset="0,19,0,19" padding="30,0,0,0" childpadding="8">
            <Label width="356" height="13" text="自动备份已开启，当有数据更新时将自动为您备份到云端" textcolor="#FF000000" font="0" align="left" />
            <Label width="260" height="13" text="最多支持自动备份5个文件夹" textcolor="#FF666666" font="0" align="left" />
          </VerticalLayout>
          <VerticalLayout />
          <!-- 关闭自动备份选项-->
          <Option width="80" height="34" padding="0,19,0,19" name="option_backup_close" normalimage="file='More/check_on.png'" hotimage="file='More/check_on.png'" pushedimage="file='More/check_on.png'" selectedimage="file='More/check_on.png'" group="backup_option" />
        </HorizontalLayout>

        <!-- 自动备份文件夹管理-->
        <VerticalLayout width="546" height="194" padding="22,0,0,0" inset="1,1,1,1" bordersize="1" bordercolor="#FFDFE1E6">
          <HorizontalLayout height="30" inset="0,6,0,8" bkcolor="#FFF5F7FA">
            <Label padding="6,0,0,0" width="60" height="16" text="备份文件夹" font="0" align="left" textcolor="#FF666666" />
            <Label padding="216,0,0,0" width="24" height="16" text="状态" font="0" align="left" textcolor="#FF666666" />
          </HorizontalLayout>
          <List width="544" height="162" name="AutoBackupList" vscrollbar="true" hscrollbar="false" bkcolor="#FFFFFFFF" moveitem="false" itemhotbkcolor="#FFFFFFFF" itemselectedbkcolor="#FFFFFFFF">
            <ListHeader height="1" menu="false" bkcolor="FFE9EBF0">
              <ListHeaderItem text="" dragable="false" align="left" font="2" width="285" textcolor="#ff686868" />
              <ListHeaderItem text="" dragable="false" align="left" font="0" width="113" textcolor="#FF333333" />
              <ListHeaderItem text="" dragable="false" align="left" font="0" width="52" textcolor="#FF666666" />
              <ListHeaderItem text="" dragable="false" align="center" font="0" width="52" textcolor="#FF666666" />
              <ListHeaderItem text="" dragable="false" align="center" font="0" width="44" textcolor="#FF666666" />
            </ListHeader>
          </List>
        </VerticalLayout>

        <!-- 定时备份和添加自动备份文件夹入口-->
        <HorizontalLayout height="28" padding="0,22,0,0" inset="0,0,24,0">
          <VerticalLayout />
          <Button width="76" height="28" name="backup_on_time" text="定时备份" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#ffffffff" font="0" align="center" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
          <Button padding="12,0,0,0" width="86" height="28" name="backup_add" text="添加文件夹" textcolor="#FFFFFFFF" font="0" align="center" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
        </HorizontalLayout>
      </VerticalLayout>
    </TabLayout>
  </VerticalLayout>
</Window>

